Management APIAPIs
List a brand's APIs
Oldest first. Needs `org.apis.view`.
GET
/v1/orgs/{org}/brands/{brand}/apisOldest first. Needs org.apis.view.
Authorization
bearer AuthorizationBearer <token>
An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.
In: header
Path Parameters
org*string
brand*string
Query Parameters
limit?integer
At most this many items, 200 at the most.
Range
1 <= value <= 200Default
50cursor?string
The previous page's next_cursor, for the page after it.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/orgs/string/brands/string/apis"{ "data": [ { "id": "string", "brand_id": "string", "identifier": "string", "name": "string", "scopes": [ { "name": "string", "description": "string" } ], "access_token_ttl": 0, "allow_third_party": true, "allow_user_api_keys": true, "client_id": "string", "identity_claims": [ "email" ], "created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}